.hbspt-form .hs-main-font-element h1{
  font-size: 24px;
  line-height: 30px;
  color: #233659;
  font-weight: 500;
}
.hbspt-form .hs-main-font-element h1 i{
  margin-right: 15px;
}
.hbspt-form .hs-input{
  font-family: "neue-haas-grotesk-text", sans-serif;
  height: calc(1.5em + .75rem + 7px);
  border: 2px solid #d4d9e2;
  color: #d4d9e2;
  font-size: 14px;
  border-radius: .25rem;
  margin-bottom: 0.7rem;
}
.hbspt-form input[type="radio"], .hbspt-form input[type="checkbox"]{
  height: auto;
}
.hbspt-form .hs-input:focus{
  color: #4A4E57;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-color: #2CC4EC;
  outline: none;
}
.hbspt-form input:focus{
  -webkit-box-shadow: none;
  box-shadow: none;
  border-color: none;
  outline: none;
}
.hbspt-form .hs-error-msg{
  color: #dc3545;
  font-size: 65%;
  font-weight: 400;
}
.hbspt-form .hs-input.error{
  border-color: #dc3545;
}
.hbspt-form select.hs-input option{
  color: #17191D;
}
.hbspt-form label{
  font-family: "neue-haas-grotesk-text", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 12px;
  line-height: 15px;
  color: #17191D;
  margin-bottom: 0.2rem;
  letter-spacing: 0;
}
.hbspt-form label .hs-form-required{
  color: #dc3545;
}
.hbspt-form textarea{
  height: auto !important;
  min-height: 100px;
}
.hbspt-form .hs-form-booleancheckbox-display .hs-input[type="checkbox"]:not(:checked),
.hbspt-form .hs-form-booleancheckbox-display .hs-input[type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}

.hbspt-form .hs-form-booleancheckbox-display .hs-input[type="checkbox"]:not(:checked) + span,
.hbspt-form .hs-form-booleancheckbox-display .hs-input[type="checkbox"]:checked + span {
  position: relative;
  padding-left: 30px;
  cursor: pointer;
  font-size: 14px;
  line-height: 20px;
  color: #4A4E57;
  font-weight: 400;
  display: inline-block;
}

.hbspt-form .hs-form-booleancheckbox-display .hs-input[type="checkbox"]:not(:checked) + span:before,
.hbspt-form .hs-form-booleancheckbox-display .hs-input[type="checkbox"]:checked + span:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0px;
  width: 20px;
  height: 20px;
  border: 2px solid #4A4E57;
  border-radius: 3px;
}

.hbspt-form .hs-form-booleancheckbox-display .hs-input[type="checkbox"]:not(:checked) + span:after,
.hbspt-form .hs-form-booleancheckbox-display .hs-input[type="checkbox"]:checked + span:after {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  margin: auto;
  width: 20px;
  height: 20px;
  background-color: #233659;
  border: 2px solid #233659;
  -webkit-transition: all .2s;
  transition: all .2s;
  border-radius: 3px;
  color: #ffffff;
}

.hbspt-form .hs-form-booleancheckbox-display .hs-input[type="checkbox"]:checked + span:after {
  content: "";
  background: url('../images/icons/check.svg') no-repeat center center;
  display: block;
  text-align: center;
  width: 20px;
  height: 20px;
  background-color: #233659;
}

.hbspt-form .hs-form-booleancheckbox-display .hs-input[type="checkbox"]:not(:checked) + span:after {
  opacity: 0;
  -webkit-transform: scale(0);
  transform: scale(0);
}
.hbspt-form .inputs-list li{
  font-family: "neue-haas-grotesk-text", sans-serif;
  padding-left: 0px;
  margin-bottom: 0px;
  display: block;
  overflow-wrap: break-word;
}
.hbspt-form .inputs-list li:before{
  content: "";
  display: none;
}
.hbspt-form .inputs-list li .hs-main-font-element{
  color: #dc3545;
  font-size: 65%;
  font-weight: 400;
}
.hbspt-form .hs-button{
  font-family: "neue-haas-grotesk-text", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 14px;
  line-height: normal;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-box-border-radius: 3px;
  -o-border-radius: 3px;
  border: 0px;
  margin: 0;
  padding: 10px 12px;
  transition: all 450ms ease-in-out;
  -webkit-transition: all 450ms ease-in-out;
  -moz-transition: all 450ms ease-in-out;
  -o-transition: all 450ms ease-in-out;
  cursor: pointer;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  white-space: normal;
  word-wrap: break-word;
  box-shadow: none;
  text-decoration: none;
}
.hbspt-form .hs-button.large{
  min-width: 188px;
}
.hbspt-form .hs-button.primary:hover{
  background-color: #2D4C73;
  border-color: #2D4C73;
}
.hbspt-form .hs-button.primary:focus{
  background-color: #17365C;
  border-color: #425E81;
}
.hbspt-form .hs_submit.hs-submit{
  margin-right: 8px;
  margin-top: 15px;
}
.legal-consent-container .hs-form-booleancheckbox-display>span{
  margin-left: 0px !important;
}
.page-articles-data .hbspt-form .hs-richtext.hs-main-font-element h4, 
.page-resources-data .hbspt-form .hs-richtext.hs-main-font-element h4,
.page-blog-data .hbspt-form .hs-richtext.hs-main-font-element h4,
.page-ebooks-data .hbspt-form .hs-richtext.hs-main-font-element h4,
.page-whitepapers-data .hbspt-form .hs-richtext.hs-main-font-element h4,
.page-webinars-data .hbspt-form .hs-richtext.hs-main-font-element h4,
.page-videos-data .hbspt-form .hs-richtext.hs-main-font-element h4,
.page-infographics-data .hbspt-form .hs-richtext.hs-main-font-element h4{
  color: #233659;
}